package com.ruoyi.web.controller.app.baidu;

import java.util.Date;

public class TestBaidu {

    public static void main(String[] args) throws Exception
    {
        OcrIdCardBAI ocrIdCardBAI = new OcrIdCardBAI();
        String result = ocrIdCardBAI.idcard("D:/ruoyi/uploadPath/id_card/18321826195_card_front.jpg", "front", "true", "true", "true", "false");
        System.out.println(result);
        long currentTimeMillis = System.currentTimeMillis();
        // 利用毫秒值构造Date对象
        Date calculationTime = new Date(currentTimeMillis-1000000000);

        System.out.println(calculationTime);

    }
}
